curl --request GET \
--url https://cloud.kaneo.app/api/notification \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"userId": "<string>",
"title": "<string>",
"content": "<string>",
"type": "info",
"createdAt": "<unknown>",
"isRead": true,
"resourceId": "<string>",
"resourceType": "task"
}
]Get all notifications for the current user
curl --request GET \
--url https://cloud.kaneo.app/api/notification \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"userId": "<string>",
"title": "<string>",
"content": "<string>",
"type": "info",
"createdAt": "<unknown>",
"isRead": true,
"resourceId": "<string>",
"resourceType": "task"
}
]API Key authentication
List of notifications
info, task_created, workspace_created, task_status_changed, task_assignee_changed, time_entry_created task, workspace